* {padding:0; margin:0;}
html, body {height:100%;}
body {font-family: Arial, Helvetica, sans-serif; background:#fcfcfc url(i/bg.gif) repeat-y; color:#000; font-size:85%;}

.clear {clear:both;}

table, td, div, img {border:0; border-collapse:collapse; vertical-align:top;}
td {vertical-align:top;}
p {padding:7px 0px 7px 0px; text-indent:10px;}
hr {margin:2px;}
		
a {color: #38352d; text-decoration:none; outline:none;}
a:hover {text-decoration:none;}
a img, fieldset {border:none;}
h1 {width:800px; float:left; margin-top:10px; text-align:center;}
h1 a {color:#000;}
h2 {font-size:18px; margin:5px 3px;}
h2 a {color:#000;}
h3 {font-size:16px; margin-left:20px;}
h3 a {color:#000; text-decoration:underline;}
h3 a:hover {text-decoration:none;}

.header {width:100%; height:70px; background-color:#d9d9d9;}
.main {width:100%; position:relative;}

.content{float:left; width:100%;}
.content .ind {padding:0 316px 0 241px; line-height:1.5em;}
.left_bar {width:225px; margin-right:-225px; position:relative; float:left;}
.right_bar {width:300px; margin-left:-300px; float:left; text-align:center;}
.left_bar .ind, .right_bar .ind {line-height:150%; background:#d9d9d9;}
.footer {width:100%; height:45px; padding-top:25px; text-align:center; clear:both; position:relative; background:#d9d9d9;}

.small_top_menu {width:40px; float:right;}
.small_top_menu a {display:block; width:100%; padding:5px 0; clear:both;}
.small_top_menu img {margin:6px 0;}

.block_title {font-size:18px; padding: 3px 2px 7px 5px;}
.block_text {font-size:14px; margin-left:10px; list-style:none;}
.block_text a:hover, .block_text a.cur {text-decoration:underline;}
.block_text a.cur {font-weight:bold;}
.block_text li {list-style:none; padding: 3px 2px 3px 5px; font-weight:bold;}
.block_text li  li {font-size:12px; font-weight:normal;}

.search {width:222px; background:url(i/search_bg.gif) no-repeat; height:65px; margin-left:9px; padding:3px 5px; font-size: 12px; color: #312E25; font-weight: bold; margin-bottom:10px;}
.search input.text {border:#404040 1px solid; width: 143px; height:18px; color: #858585; padding:2px; font-size:12px;}
.search input.button {}

.text_in {text-align:justify; padding-right:15px;}

.date {color: #38352d; text-align:right; font-size:11px; text-transform:capitalize; margin-top:5px;}
.red {color:red;}
div.s_description { font-weight:bold; padding-bottom:10px;}
div.author {text-align:right; font-style:italic; padding-top:10px;}
.preview {text-decoration:none;}
div.files a {display:block; text-decoration:none;}
div.files a:hover {text-decoration:underline;}
div.files i {font-size:75%;}
div.linked {clear:both; padding-top:20px;}
div.linked a.preview {display:block;}

.galery {width:99%; margin:auto; text-align:center;}
.galery div {width:33%; float:left; text-align:center; margin:auto;}
.galery div  img {text-align:center; margin:auto; display:block;}



.detail {margin:3px 0px 0px 4px; clear:both; text-align:right;}
.detail a {font-size:11px; font-weight: bold; color:blue; padding:0px 10px 0px 2px; text-decoration:underline;} 
.detail a:hover {text-decoration:none;}

.page_nav {font-size:16px; text-align:center; border-top:#fcfcfc 1px dotted; border-bottom:#fcfcfc 1px dotted; padding:4px 0; margin:4px 0;}
.page_nav a, .page_nav b,  .page_nav  img.no_a  {padding:2px 4px;}
.page_nav  a img  {padding-top:2px;}
.page_nav a:hover {color:red;}
.page_nav  img{padding:0; margin:0;}

.form_block {padding:5px; width:98%; margin:3px auto; overflow: auto; background:#f6f6f6;}
.form_block label {float:left; width:30%; display:block; font-weight:bold; line-height:normal;}
.form_block label  i {font-weight:normal;}
.form_block div.value {float:right; width:69%; text-align:left;}
.form_block textarea {width:95%; border:#7f9db9 1px solid;}
.form_block input {border:#7f9db9 1px solid;}

.footer table {width:100%; height:68px; background:url(i/footer_bg.gif) repeat-x; margin:0 auto; text-align:center;}
.footer td {padding-top:5px;}
.footer_l {width:6px; background:url(i/footer_l.gif) no-repeat;}
.footer_r {width:8px; background:url(i/footer_r.gif) no-repeat;}

.sitemap h2 {font-size:16px; padding:3px 0 1px 0;}
.sitemap h3 {font-size:14px;  padding:2px 0 0 0;}
.sitemap h4 {font-size:14px;}
.sitemap .list {padding-left:15px;}
.sitemap a {color: #38352d; text-decoration: none;}
.sitemap a:hover {color:#000; text-decoration: underline;}
.sitemap a:visited  {color:#000;}

img.centered {display:block; margin-left:auto; margin-right:auto;}
img.alignright {float:right; margin: 0px 0px 2px 20px; display: inline;}
img.alignleft {float:left; margin: 2px 19px 2px 0; display: inline;}

.themeorestblock {
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
}

.themeorestblock img {
	width:100%;
}